.paginator.ext-pages a{
  /* min-width: 24px; */
  padding: 0 7px;
  width: auto!important;
}
.paginator.ext-pages{
  align-items: center;
  padding: 0;
  padding-top: 70px;
  padding-bottom: 90px;
}
  @media(max-width: 1024px){
    .paginator.ext-pages{
      padding-top: 30px;
      padding-bottom: 50px;
    }
    .paginator.ext-pages a.blog-page-next{
      padding-right:0;
    }
  }
  .paginator.ext-pages a.blog-page-previous,
  .paginator.ext-pages a.blog-page-next{
    display: flex;
      align-items: center;
  }
/*  */

.catalog-paginator-liq .paginator.ext-pages{
  padding-top: 0;
  padding-bottom: 0;
}